.container{
    width:768px !important;
}

.nav-bar{
    background-color: rgb(48, 41, 109);
    height: 165px;
}
.icon{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.arrow-icon a{
    color:white;
    font-size:21px;
}

.logout-icon{
    text-decoration: none;
    margin-right: 13px;
} 
.logout-icon a{
    font-size: 11px;
    color: #ffffffd9;
}

.arrow-icon{
    color: white;
    margin-left: 30px;
    font-size: 21px;
}

.heading{
    display:flex;
    justify-content: center;
    color: white;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 30px;
}

.heading h1{
    display: flex;
    margin-top: 8rem;
}

.main{
    border: 1px solid rgb(179, 178, 183);
}
.main-form{
    display: flex;
    flex-direction: column;
    margin-left: 30px;
    margin-right: 13px;
}

.main-form label{
    margin-top: 20px;
    font-weight: 600;
    color: rgb(65, 63, 76);
    opacity: .9;
    font-family: sans-serif;
    letter-spacing: .9px;
    font-size: 15px;
}

::placeholder{
    font-size: 9px;
    opacity: 0.2;
    color:rgb(65, 63, 76);
    letter-spacing: 1px;
    padding: 12px;
}
.main-form input[type="text"]{
    padding: 9px;
    box-shadow: 0px 0px 0px 1px;
    color: #80808059;
    border: none;
}
.main-form textarea{
    padding: 9px;
    box-shadow:0px 0px 0px 1px; 
    color: #80808059;
    border: none;
}
.project-list{
    display:flex;
}

.project-list-item{
    display: flex;
    flex: 1;
    padding: 9px;
    box-shadow: 0px 0px 0px 1px;
    color: #80808059;
    border: none;
}
.project-list-input{
    display: flex;
    flex: 7;
    margin-left: 5px;
    position: relative;
}
.project-list-button{
    flex:7;
    position: relative;
}
.project-list-input input[type="submit"]
{
    position: absolute;
    right: 0px;
    margin: 6px 7px;
    background-color: #11ae31;
    border: none;
    width: 15%;
    border-radius: 3px;
    color: white;
    padding: 7px;
    font-size: 9px;
}

.images-section{
    display: flex;
    width: 100%;
    margin-top: 15px;
}
.img-block 
{
    display: flex;
    flex:2;
    position: relative;
    height: 18rem;
    box-shadow:0px 3px 6px #00000029;
    border: none;
    margin-right: 30px;
}
.img-block i{
    position: absolute;
    right:0px;
    color:black;
}
.img-block:last-child{
 margin-right: 0px;
}

.create-button{
    display: flex;
    justify-content: center;
    margin-top: 9%;
    margin-bottom: 7%;
}
.create-button input[type="submit"]{
    padding: 8px;
    width: 30%;
    border: none;
    color: white;
    border-radius: 5px;
    background-color: #30296d;
    font-size: 20px;
}
.upload-document img{
    width:25px;
}

.upload-document label{
    color: #2286FF;
    font-weight: 100;
}



















